#ifndef __DOC_P_H__
#define __DOC_P_H__

extern Lisp_Object get_doc_string _P_((long filepos));
extern _VOID_ syms_of_doc _P_((void));

DEFUN_P(Fdocumentation, (Lisp_Object function, Lisp_Object raw));
DEFUN_P(Fdocumentation_property, (Lisp_Object sym, Lisp_Object prop,
                                  Lisp_Object raw));
DEFUN_P(Fsnarf_documentation, (Lisp_Object filename));
DEFUN_P(Fsubstitute_command_keys, (Lisp_Object str));

#endif
